xcb_convert_selection(3)

NAME
xcb_convert_selection -

SYNOPSIS
#include <xcb/xproto.h>

  Request function

xcb_void_cookie_t xcb_convert_selection(xcb_connection_t *conn, xcb_window_t requestor, xcb_atom_t selection, xcb_atom_t target, xcb_atom_t property, xcb_timestamp_t time);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

requestor
    TODO: NOT YET DOCUMENTED.

selection
    TODO: NOT YET DOCUMENTED.

target
    TODO: NOT YET DOCUMENTED.

property
    TODO: NOT YET DOCUMENTED.

time
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_convert_selection_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.